<form>
	<field>
		<name>fld_iCPT30Filed</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CPT30_Month</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CPT30_Month2</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_overwrite_A</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_A</name>
		<x>490</x>
		<y>626</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_overwrite_B</name>
		<x>10</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_B</name>
		<x>490</x>
		<y>608</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_MaxCppInc</name>
		<x>548</x>
		<y>572</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(447,397)</para1>
	</field>
	<field>
		<name>fld_MaxQppInc</name>
		<x>548</x>
		<y>536</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5549</name>
		<x>548</x>
		<y>506</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(447,433)</para1>
	</field>
	<field>
		<name>fld_5548</name>
		<x>548</x>
		<y>482</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TotalPensionInc</name>
		<x>548</x>
		<y>470</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(447,421)</para1>
	</field>
	<field>
		<name>fld_CPPRate</name>
		<x>433</x>
		<y>409</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>254</type>
		<para1>(433,349)</para1>
	</field>
	<field>
		<name>fld_CPPIncPart</name>
		<x>447</x>
		<y>385</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line11</name>
		<x>447</x>
		<y>373</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line12</name>
		<x>548</x>
		<y>361</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_BasicExmp</name>
		<x>447</x>
		<y>313</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CPPIncExmp</name>
		<x>447</x>
		<y>301</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,301)</para1>
	</field>
	<field>
		<name>fld_NetCPPInc</name>
		<x>548</x>
		<y>289</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CPPPayable</name>
		<x>548</x>
		<y>271</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CPPPaid</name>
		<x>548</x>
		<y>253</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line19</name>
		<x>447</x>
		<y>217</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line20</name>
		<x>447</x>
		<y>205</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line21</name>
		<x>447</x>
		<y>193</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line22</name>
		<x>548</x>
		<y>181</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_BasicExmpQpp</name>
		<x>447</x>
		<y>145</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line24</name>
		<x>447</x>
		<y>133</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line25</name>
		<x>447</x>
		<y>121</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,121)</para1>
	</field>
	<field>
		<name>fld_NetQPPInc</name>
		<x>548</x>
		<y>109</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_QPPPayable</name>
		<x>548</x>
		<y>91</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_QPPPaid</name>
		<x>548</x>
		<y>73</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line29</name>
		<x>447</x>
		<y>668</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line30</name>
		<x>447</x>
		<y>656</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TotalPaid</name>
		<x>447</x>
		<y>644</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,644)</para1>
	</field>
	<field>
		<name>fld_Line32</name>
		<x>447</x>
		<y>620</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line33</name>
		<x>447</x>
		<y>608</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TotalPayble</name>
		<x>447</x>
		<y>595</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,596)</para1>
	</field>
	<field>
		<name>fld_part1_35</name>
		<x>548</x>
		<y>584</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_372</name>
		<x>548</x>
		<y>235</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>61</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_374</name>
		<x>548</x>
		<y>205</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>61</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_HasPlacementAgencyIncome</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PensionSelfInc</name>
		<x>548</x>
		<y>699</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_373</name>
		<x>548</x>
		<y>674</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_373</name>
		<x>548</x>
		<y>650</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_4</name>
		<x>548</x>
		<y>638</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(346,219)</para1>
	</field>
	<field>
		<name>fld_ActualCPPPay</name>
		<x>548</x>
		<y>603</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_6</name>
		<x>447</x>
		<y>569</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_7</name>
		<x>447</x>
		<y>557</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_8</name>
		<x>447</x>
		<y>544</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,545)</para1>
	</field>
	<field>
		<name>fld_part3_9</name>
		<x>548</x>
		<y>532</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_10</name>
		<x>548</x>
		<y>514</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ActualQPPPay</name>
		<x>548</x>
		<y>482</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_12</name>
		<x>447</x>
		<y>448</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_13</name>
		<x>447</x>
		<y>435</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_14</name>
		<x>447</x>
		<y>423</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,423)</para1>
	</field>
	<field>
		<name>fld_part3_15</name>
		<x>548</x>
		<y>410</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_16</name>
		<x>548</x>
		<y>392</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_17</name>
		<x>548</x>
		<y>368</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_MaxCppInc_2</name>
		<x>548</x>
		<y>344</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_BasicCPPExempt</name>
		<x>548</x>
		<y>332</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_20</name>
		<x>548</x>
		<y>320</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(346,207)</para1>
	</field>
	<field>
		<name>fld_part3_21</name>
		<x>548</x>
		<y>308</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_22</name>
		<x>548</x>
		<y>296</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_23</name>
		<x>548</x>
		<y>268</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_24</name>
		<x>447</x>
		<y>231</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_25minus26</name>
		<x>346</x>
		<y>193</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(447,193)</para1>
	</field>
	<field>
		<name>fld_part3_24minus27</name>
		<x>447</x>
		<y>181</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,181)</para1>
	</field>
	<field>
		<name>fld_part3_25</name>
		<x>548</x>
		<y>169</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_26</name>
		<x>548</x>
		<y>157</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_27</name>
		<x>548</x>
		<y>144</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_28</name>
		<x>548</x>
		<y>120</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part3_29</name>
		<x>548</x>
		<y>84</y>
		<page>5</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_371</name>
		<x>548</x>
		<y>710</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_373</name>
		<x>548</x>
		<y>686</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_after_373</name>
		<x>548</x>
		<y>673</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_ActualCPPPay</name>
		<x>548</x>
		<y>638</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_5</name>
		<x>447</x>
		<y>598</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_6</name>
		<x>447</x>
		<y>586</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_7</name>
		<x>447</x>
		<y>573</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,573)</para1>
	</field>
	<field>
		<name>fld_part4_8</name>
		<x>548</x>
		<y>561</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_9</name>
		<x>548</x>
		<y>543</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_ActualQPPPay</name>
		<x>548</x>
		<y>508</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_11</name>
		<x>447</x>
		<y>470</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_12</name>
		<x>447</x>
		<y>458</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_13</name>
		<x>447</x>
		<y>446</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,446)</para1>
	</field>
	<field>
		<name>fld_part4_14</name>
		<x>548</x>
		<y>433</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_15</name>
		<x>548</x>
		<y>415</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_16</name>
		<x>548</x>
		<y>392</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_MaxQPPInc</name>
		<x>548</x>
		<y>368</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_BasicQPPExempt</name>
		<x>548</x>
		<y>356</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_19</name>
		<x>548</x>
		<y>343</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_20</name>
		<x>548</x>
		<y>331</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_21</name>
		<x>548</x>
		<y>319</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_22</name>
		<x>548</x>
		<y>295</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_23</name>
		<x>447</x>
		<y>256</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_24</name>
		<x>346</x>
		<y>243</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_25</name>
		<x>346</x>
		<y>231</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_26</name>
		<x>346</x>
		<y>218</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(447,218)</para1>
	</field>
	<field>
		<name>fld_part4_27</name>
		<x>447</x>
		<y>205</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,206)</para1>
	</field>
	<field>
		<name>fld_part4_28</name>
		<x>548</x>
		<y>194</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_29</name>
		<x>548</x>
		<y>182</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_30</name>
		<x>548</x>
		<y>169</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_31</name>
		<x>548</x>
		<y>156</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_part4_32</name>
		<x>548</x>
		<y>121</y>
		<page>6</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
